Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello
I received order but the product I choose from lifestyle was not completed
their were 3 product and I received only one what are the reasons and plz
send final bill bc it was not in the box.
Similarly u send email for remove the item how many items u remove and
why....send details along with bill.
Thanks

On Fri, 30 Apr 2021, 1:37 am Centrepoint, <[email-masked]>
wrote:

> Your order number is 4556896292
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>
> Your order has been successfully placed.
>
> Hi Rehana, thanks for shopping with us.
> For your reference, your order number is 4556896292
>
> Order shipping to
> *Rehana*
> Build no 7 flat 5 ezdan village 23
> St.908 zone 91
> Al Wakrah
> Mobile: +974 66797264
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/qa/en/p/162675418?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Zebra Print Leggings with Elasticated Waistband
> Color: Pink
> Size: 3-6 mths
> Quantity: 1 QAR 9
>
> <https://www.centrepointstores.com/qa/en/p/162789531?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Printed Cotton Leggings with Elasticated Waistband
> Color: Blue
> Size: 3-6 mths
> Quantity: 1 QAR 9
>
> <https://www.centrepointstores.com/qa/en/p/162796180?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Printed Round Neck T-shirt with Long Sleeves
> Color: White
> Size: 3-6 mths
> Quantity: 1 QAR 9
>
> <https://www.centrepointstores.com/qa/en/p/162069770?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Floral Print Leggings with Elasticised Waistband
> Color: Multicolour
> Size: 3-6 mths
> Quantity: 1 QAR 9
>
> <https://www.centrepointstores.com/qa/en/p/162152224?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Solid Leggings with Ruffle Detail
> Color: Red
> Size: 3-6 mths
> Quantity: 1 QAR 9
>
> <https://www.centrepointstores.com/qa/en/p/162069765?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Leggings with Stripes and Elasticised Waistband
> Color: Yellow
> Size: 6-9 mths
> Quantity: 1 QAR 9
>
> <https://www.centrepointstores.com/qa/en/p/162789686?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Ditsy Print Leggings with Elasticated Waistband
> Color: Yellow
> Size: 6-9 mths
> Quantity: 1 QAR 9
>
> <https://www.centrepointstores.com/qa/en/p/162675419?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Zebra Print Leggings with Elasticated Waistband
> Color: Pink
> Size: 6-9 mths
> Quantity: 1 QAR 9
> LIFESTYLE
> These products qualify for our buy 2 get 1 offer
> Multiple quantities QAR 60
> QAR 44
> Subtotal: * QAR 116*
> Savings: *- QAR 80*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *QAR 116*
> Your order could earn you 12 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492129